html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}
audio:not([controls]){display:none;height:0}
progress{vertical-align:baseline}
template,[hidden]{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:inherit}
b,strong{font-weight:bolder}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{background-color:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
img{border-style:none}
svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0;overflow:visible}
button,input,optgroup,select,textarea{font:inherit;margin:0}
optgroup{font-weight:bold}
button,input{overflow:visible}
button,select{text-transform:none}
button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
textarea{overflow:auto}
[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}
[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
html,input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*,*:before,*:after{box-sizing:inherit;}
.author-box:before,.clearfix:before,.entry:before,.entry-content:before,.pagination:before,.site-container:before,.site-footer:before,.site-header:before,.site-inner:before,.widget:before,.wrap:before{content:" ";display:table;}
.author-box:after,.clearfix:after,.entry:after,.entry-content:after,.pagination:after,.site-container:after,.site-footer:after,.site-header:after,.site-inner:after,.widget:after,.wrap:after{clear:both;content:" ";display:table;}
html{font-size:62.5%;}
body>div{font-size:16px;}
body{background-color:#fff;color:#000;font-family:'Open Sans', sans-serif;font-size:16px;font-weight:400;line-height:1.5;-webkit-font-smoothing:antialiased;}
body.altitude-home{background:none;}
input:focus,input[type="button"],input[type="reset"],input[type="submit"],textarea:focus,.button,.site-header.dark{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
a,a:visited,a:hover,a:focus,a:active{outline:none !important;}
::-moz-selection{background-color:#000;color:#fff;}
::selection{background-color:#000;color:#fff;}
a{color:#22a1c4;text-decoration:none;}
a:focus,a:hover{color:#000;}
p{margin:0 0 30px;padding:0;}
ol,ul{margin:0;padding:0;}
li{list-style-type:none;}
b,strong{font-weight:800;}
cite,em,i{font-style:italic;}
.image-section .widget:first-of-type cite{font-size:1.6rem;font-style:normal;font-weight:800;letter-spacing:3px;text-transform:uppercase;}
mark{background:#ddd;color:#000;}
blockquote{color:#999;margin:40px;}
blockquote::before{content:"\201C";display:block;font-size:30px;font-size:3rem;height:0;left:-20px;position:relative;top:-10px;}
.image-section .widget:first-of-type blockquote{color:#fff;font-size:8rem;font-weight:200;line-height:1;margin:0 0 20px;}
.image-section blockquote::before{display:none;}
hr{border:0;border-collapse:collapse;border-top:2px solid #f5f5f5;clear:both;margin:40px 0;}
h1,h2,h3,h4,h5,h6{font-family:"Ek Mukta", sans-serif;font-weight:200;line-height:1.2;margin:0 0 20px;}
h1{font-size:36px;font-size:3.6rem;}
h2{font-size:32px;font-size:3.2rem;}
.front-page-1 .widget:first-of-type h4,.front-page-2 .widget:first-of-type h4{font-size:80px;font-size:8rem;font-weight:200;letter-spacing:normal;line-height:1;text-transform:none;}
h3{font-size:30px;font-size:3rem;}
h4{font-size:24px;font-size:2.4rem;}
.image-section h4,.solid-section h4,.image-section .widget-title,.solid-section .widget-title{border-width:0;font-size:16px;font-size:1.6rem;font-weight:800;letter-spacing:3px;padding-bottom:0;text-transform:uppercase;}
h5{font-size:20px;font-size:2rem;}
h6{font-size:18px;font-size:1.8rem;}
embed,iframe,img,object,video,.wp-caption{max-width:100%;}
img{height:auto;}
.full-width-content img.pull-left{float:left;margin:0 40px 40px -200px;}
.full-width-content img.pull-right{float:right;margin:0 -200px 40px 40px;}
.gallery{margin-bottom:28px;overflow:hidden;}
.gallery-item{float:left;margin:0;padding:0 4px;text-align:center;}
.gallery-columns-1 .gallery-item{width:100%;}
.gallery-columns-2 .gallery-item{width:50%;}
.gallery-columns-3 .gallery-item{width:33%;}
.gallery-columns-4 .gallery-item{width:25%;}
.gallery-columns-5 .gallery-item{width:20%;}
.gallery-columns-6 .gallery-item{width:16.6666%;}
.gallery-columns-7 .gallery-item{width:14.2857%;}
.gallery-columns-8 .gallery-item{width:12.5%;}
.gallery-columns-9 .gallery-item{width:11.1111%;}
.gallery-columns-2 .gallery-item:nth-child(2n+1),.gallery-columns-3 .gallery-item:nth-child(3n+1),.gallery-columns-4 .gallery-item:nth-child(4n+1),.gallery-columns-5 .gallery-item:nth-child(5n+1),.gallery-columns-6 .gallery-item:nth-child(6n+1),.gallery-columns-7 .gallery-item:nth-child(7n+1),.gallery-columns-8 .gallery-item:nth-child(8n+1),.gallery-columns-9 .gallery-item:nth-child(9n+1){clear:left;}
.gallery .gallery-item img{border:none;height:auto;margin:0;}
input,select,textarea{background-color:#fff;border:1px solid #ddd;border-radius:0;box-shadow:none;color:#000;font-size:20px;font-size:2rem;font-weight:200;padding:20px;width:100%;}
input:focus,textarea:focus{border:1px solid #999;outline:none;}
.front-page input:focus,.front-page textarea:focus{border:1px solid #22a1c4;outline:none;}
input[type="checkbox"],input[type="image"],input[type="radio"]{width:auto;}
::-moz-placeholder{color:#000;opacity:1;}
::-webkit-input-placeholder{color:#000;}
button,input[type="button"],input[type="reset"],input[type="submit"],.button,.widget .button{background-color:#22a1c4;border:2px solid #22a1c4;border-radius:5px;color:#fff;cursor:pointer;font-size:14px;font-size:1.4rem;font-weight:800;letter-spacing:2px;padding:15px 25px;text-transform:uppercase;-webkit-font-smoothing:antialiased;white-space:normal;width:auto;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-results-button{display:none;}
button:focus,button:hover,input:focus[type="button"],input:focus[type="reset"],input:focus[type="submit"],input:hover[type="button"],input:hover[type="reset"],input:hover[type="submit"],.button.clear:focus,.button.clear:hover,.button:focus,.button:hover,.footer-widgets .widget .button,.footer-widgets button,.footer-widgets input[type="button"],.footer-widgets input[type="reset"],.footer-widgets input[type="submit"],.widget .button.clear:focus,.widget .button.clear:hover,.widget .button:focus,.widget .button:hover{background-color:#000;border:2px solid #000;color:#fff;}
.button{display:inline-block;}
button.small,input[type="button"].small,input[type="reset"].small,input[type="submit"].small,.button.small{padding:8px 16px;}
.footer-widgets .widget .button.clear,.widget .button.clear{background-color:transparent;border:2px solid #000;color:#000;}
.image-section .button{margin-left:5px;margin-right:5px;margin-top:20px;}
.image-section  .widget .button.clear{background-color:transparent;border-color:#fff;color:#fff;}
.footer-widgets button:focus,.footer-widgets button:hover,.footer-widgets input:focus[type="button"],.footer-widgets input:focus[type="reset"],.footer-widgets input:focus[type="submit"],.footer-widgets input:hover[type="button"],.footer-widgets input:hover[type="reset"],.footer-widgets input:hover[type="submit"],.footer-widgets .widget .button:focus,.footer-widgets .widget .button:hover,.image-section button:focus,.image-section button:hover,.image-section input:focus[type="button"],.image-section input:focus[type="reset"],.image-section input:focus[type="submit"],.image-section input:hover[type="button"],.image-section input:hover[type="reset"],.image-section input:hover[type="submit"],.image-section .widget .button:focus,.image-section .widget .button:hover{background-color:#fff;border:2px solid #fff;color:#000;}
.site-container button:disabled,.site-container button:disabled:hover,.site-container input:disabled,.site-container input:disabled:hover,.site-container input[type="button"]:disabled,.site-container input[type="button"]:disabled:hover,.site-container input[type="reset"]:disabled,.site-container input[type="reset"]:disabled:hover,.site-container input[type="submit"]:disabled,.site-container input[type="submit"]:disabled:hover,.site-container .footer-widgets .widget input[type="submit"]:disabled,.site-container .footer-widgets .widget input[type="submit"]:disabled:hover{background-color:#ddd;border-color:#ddd;color:#444;cursor:not-allowed;}
.post-password-form input[type="password"]{margin-bottom:15px;}
table{border-collapse:collapse;border-spacing:0;line-height:2;margin-bottom:40px;width:100%;}
tbody{border-bottom:1px solid #ddd;}
th,td{text-align:left;}
th{font-weight:bold;text-transform:uppercase;}
td{border-top:1px solid #ddd;padding:6px 0;}
.screen-reader-shortcut,.screen-reader-text,.screen-reader-text span{border:0;clip:rect(0, 0, 0, 0);height:1px;overflow:hidden;position:absolute !important;width:1px;word-wrap:normal !important;}
.genesis-nav-menu .search input[type="submit"]:focus,.screen-reader-shortcut:focus,.screen-reader-text:focus,.widget_search input[type="submit"]:focus{background:#fff;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto !important;color:#000;display:block;font-size:1em;font-weight:bold;height:auto;padding:15px 23px 14px;text-decoration:none;width:auto;z-index:100000;}
.more-link{position:relative;}
.site-inner,.wrap{float:none;margin:0 auto;max-width:100%;width:100%;}
.section.fixed-width .inner-section,section.fixed-width .inner-section{width:1180px;max-width:96%;margin-left:auto;margin-right:auto;}
.full-width .wrap{width:100%;max-width:100%;margin-left:auto;margin-right:auto;}
.site-inner{background-color:#fff;clear:both;margin-top:0;position:relative;z-index:9;word-wrap:break-word;min-height:calc(100vh - 360px);}
.front-page .site-container .site-inner{margin-top:0;max-width:100%;}
.altitude-landing .site-container .site-inner{margin-top:100px;}
.secondary-nav .site-inner{margin-top:250px;}
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{float:left;margin-left:2.564102564102564%;}
.one-half,.three-sixths,.two-fourths{width:48.717948717948715%;}
.one-third,.two-sixths{width:31.623931623931625%;}
.four-sixths,.two-thirds{width:65.81196581196582%;}
.one-fourth{width:23.076923076923077%;}
.three-fourths{width:74.35897435897436%;}
.one-sixth{width:14.52991452991453%;}
.five-sixths{width:82.90598290598291%;}
.first{clear:both;margin-left:0;}
.avatar{border-radius:50%;float:left;}
.author-box .avatar{height:88px;width:88px;}
.entry-comments .avatar{height:60px;width:60px;}
.alignleft .avatar,.author-box .avatar{margin-right:24px;}
.alignright .avatar{margin-left:24px;}
.comment .avatar{margin:0 20px 24px 0;}
.breadcrumb{border-bottom:2px solid #f5f5f5;font-size:20px;font-size:2rem;margin-bottom:60px;padding-bottom:10px;}
.author-box-title{font-size:22px;font-size:2.2rem;margin-bottom:8px;}
.archive-description p:last-child,.author-box p:last-child{margin-bottom:0;}
.search-form{overflow:hidden;position:relative;}
.search-form input[type="submit"]{padding:25px;}
.widget_search input[type="submit"]{border:0;clip:rect(0, 0, 0, 0);height:1px;margin:-1px;padding:0;position:absolute;width:1px;}
.widget_search input[type="submit"]:focus{background:#000;border-radius:0;box-shadow:none;color:#fff;padding:20px 23px;right:0;top:0;}
.error404 .content .search-form{margin-bottom:40px;}
.error404 .content input[type="search"]{margin-right:10px;width:auto;}
.alignleft{float:left;text-align:left;}
.alignright{float:right;text-align:right;}
a.alignleft,a.alignnone,a.alignright{max-width:100%;}
a.alignnone{display:inline-block;}
a.aligncenter img{display:block;margin:0 auto;}
img.centered,.aligncenter{display:block;margin:0 auto 24px;}
img.alignnone,.alignnone{margin:0 0 12px;}
a.alignleft,img.alignleft,.wp-caption.alignleft{margin:0 24px 24px 0;}
a.alignright,img.alignright,.wp-caption.alignright{margin:0 0 24px 24px;}
.wp-caption-text{font-size:18px;font-size:1.8rem;line-height:1.2;text-align:center;}
.entry-content p.wp-caption-text{margin-bottom:0;}
.gallery-caption,.entry-content .gallery-caption{margin:0 0 10px;}
.post-password-form input{width:auto;}
.post-password-form input[type="submit"]{padding:25px;}
.wp-audio-shortcode,.wp-playlist,.wp-video{margin:0 0 28px;}
.widget{word-wrap:break-word;}
.widget ol>li{list-style-position:inside;list-style-type:decimal;padding-left:20px;text-indent:-20px;}
.widget ul li{margin-bottom:10px;padding-bottom:10px;}
.widget li li{border:none;margin:0 0 0 30px;padding:0;}
.widget_calendar table{width:100%;}
.widget_calendar td,.widget_calendar th{text-align:center;}
.featured-content .entry-title{font-size:24px;font-size:2.4rem;}
.altitude-home .content .simple-social-icons{margin-top:40px;}
.altitude-home .content .simple-social-icons ul li{margin:0 20px !important;}
.altitude-home .content .simple-social-icons ul li a,.altitude-home .content .simple-social-icons ul li a:focus,.altitude-home .content .simple-social-icons ul li a:hover{padding:30px;}
.enews-widget input{font-size:18px;font-size:1.8rem;margin-bottom:20px;}
.enews-widget input[type="submit"]{margin:0;width:100%;}
.enews form+p{margin-top:24px;}
.genesis-pro-portfolio .content .pro-portfolio{padding:0;}
#wpstats{display:none;}
.genesis-skip-link{margin:0;}
.genesis-skip-link li{height:0;width:0;list-style:none;}
:focus{color:#333;outline:#ccc solid 1px;}
.front-page .dashicons{font-size:40px;font-size:4rem;height:40px;margin-bottom:20px;width:40px;}
.flexible-widgets{padding-bottom:60px;padding-top:100px;}
.flexible-widgets .widget{float:left;margin:0 0 40px 2.564102564102564%;}
.flexible-widgets.widget-full .widget,.flexible-widgets.widget-area .widget:nth-of-type(1),.flexible-widgets.widget-halves.uneven .widget:last-of-type{background:none;margin-left:0;padding:0;width:100%;}
.widget-area.flexible-widgets.widget-half .widget,.flexible-widgets.widget-halves .widget{width:48.717948717948715%;}
.flexible-widgets.widget-thirds .widget{width:31.623931623931625%;}
.flexible-widgets.widget-fourths .widget{width:23.076923076923077%;}
.flexible-widgets.widget-halves .widget:nth-child(even),.flexible-widgets.widget-thirds .widget:nth-child(3n+2),.flexible-widgets.widget-fourths .widget:nth-child(4n+2){clear:left;margin-left:0;}
.solid-section .widget{background-color:#fff;padding:40px;}
.solid-section  .widget:not(:first-child) .widget-title{border-bottom:1px solid #ddd;margin-bottom:30px;padding-bottom:30px;}
.flexible-widgets p.large{font-size:36px;font-size:3.6rem;line-height:1;}
.flexible-widgets p.price{font-size:32px;font-size:3.2rem;font-weight:800;line-height:1.2;margin-bottom:20px;}
.margin-top-10{margin-top:10px;}
.margin-top-20{margin-top:20px;}
.margin-top-30{margin-top:30px;}
.margin-top-40{margin-top:40px;}
.margin-top-50{margin-top:50px;}
.margin-top-60{margin-top:60px;}
.margin-top-70{margin-top:70px;}
.margin-top-80{margin-top:80px;}
.margin-top-90{margin-top:90px;}
.margin-top-100{margin-top:100px;}
.margin-top-110{margin-top:110px;}
.margin-top-120{margin-top:120px;}
.margin-top-130{margin-top:130px;}
.margin-top-140{margin-top:140px;}
.margin-top-150{margin-top:150px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-30{margin-bottom:30px;}
.margin-bottom-40{margin-bottom:40px;}
.margin-bottom-50{margin-bottom:50px;}
.margin-bottom-60{margin-bottom:60px;}
.margin-bottom-70{margin-bottom:70px;}
.margin-bottom-80{margin-bottom:80px;}
.margin-bottom-90{margin-bottom:90px;}
.margin-bottom-100{margin-bottom:100px;}
.margin-bottom-110{margin-bottom:110px;}
.margin-bottom-120{margin-bottom:120px;}
.margin-bottom-130{margin-bottom:130px;}
.margin-bottom-140{margin-bottom:140px;}
.margin-bottom-150{margin-bottom:150px;}
.margin-top-bottom-10{margin-top:10px;margin-bottom:10px;}
.margin-top-bottom-20{margin-top:20px;margin-bottom:20px;}
.margin-top-bottom-30{margin-top:30px;margin-bottom:30px;}
.margin-top-bottom-40{margin-top:40px;margin-bottom:40px;}
.margin-top-bottom-50{margin-top:50px;margin-bottom:50px;}
.margin-top-bottom-60{margin-top:60px;margin-bottom:60px;}
.margin-top-bottom-70{margin-top:70px;margin-bottom:70px;}
.margin-top-bottom-80{margin-top:80px;margin-bottom:80px;}
.margin-top-bottom-90{margin-top:90px;margin-bottom:90px;}
.margin-top-bottom-100{margin-top:100px;margin-bottom:100px;}
.margin-top-bottom-110{margin-top:110px;margin-bottom:110px;}
.margin-top-bottom-120{margin-top:120px;margin-bottom:120px;}
.margin-top-bottom-130{margin-top:130px;margin-bottom:130px;}
.margin-top-bottom-140{margin-top:140px;margin-bottom:140px;}
.margin-top-bottom-150{margin-top:150px;margin-bottom:150px;}
.padding-top-10{padding-top:10px;}
.padding-top-20{padding-top:20px;}
.padding-top-30{padding-top:30px;}
.padding-top-40{padding-top:40px;}
.padding-top-50{padding-top:50px;}
.padding-top-60{padding-top:60px;}
.padding-top-70{padding-top:70px;}
.padding-top-80{padding-top:80px;}
.padding-top-90{padding-top:90px;}
.padding-top-100{padding-top:100px;}
.padding-top-110{padding-top:110px;}
.padding-top-120{padding-top:120px;}
.padding-top-130{padding-top:130px;}
.padding-top-140{padding-top:140px;}
.padding-top-150{padding-top:150px;}
.padding-bottom-10{padding-bottom:10px;}
.padding-bottom-20{padding-bottom:20px;}
.padding-bottom-30{padding-bottom:30px;}
.padding-bottom-40{padding-bottom:40px;}
.padding-bottom-50{padding-bottom:50px;}
.padding-bottom-60{padding-bottom:60px;}
.padding-bottom-70{padding-bottom:70px;}
.padding-bottom-80{padding-bottom:80px;}
.padding-bottom-90{padding-bottom:90px;}
.padding-bottom-100{padding-bottom:100px;}
.padding-bottom-110{padding-bottom:110px;}
.padding-bottom-120{padding-bottom:120px;}
.padding-bottom-130{padding-bottom:130px;}
.padding-bottom-140{padding-bottom:140px;}
.padding-bottom-150{padding-bottom:150px;}
.padding-top-bottom-10{padding-top:10px;padding-bottom:10px;}
.padding-top-bottom-20{padding-top:20px;padding-bottom:20px;}
.padding-top-bottom-30{padding-top:30px;padding-bottom:30px;}
.padding-top-bottom-40{padding-top:40px;padding-bottom:40px;}
.padding-top-bottom-50{padding-top:50px;padding-bottom:50px;}
.padding-top-bottom-60{padding-top:60px;padding-bottom:60px;}
.padding-top-bottom-70{padding-top:70px;padding-bottom:70px;}
.padding-top-bottom-80{padding-top:80px;padding-bottom:80px;}
.padding-top-bottom-90{padding-top:90px;padding-bottom:90px;}
.padding-top-bottom-100{padding-top:100px;padding-bottom:100px;}
.padding-top-bottom-110{padding-top:110px;padding-bottom:110px;}
.padding-top-bottom-120{padding-top:120px;padding-bottom:120px;}
.padding-top-bottom-130{padding-top:130px;padding-bottom:130px;}
.padding-top-bottom-140{padding-top:140px;padding-bottom:140px;}
.padding-top-bottom-150{padding-top:150px;padding-bottom:150px;}
.text-left p,.text-left{text-align:left !important;}
.fixed-size>.vc_column_container,.home .fixed-size{width:1180px;max-width:96%;margin-left:auto;margin-right:auto;float:none;}
.before-content-widget h4.widgettitle,.after-header-widget h4.widgettitle,.home .after-header-widget,.after-header-widget-slider h4.widgettitle,.after-content-widget h4.widgettitle,.before-footer h4.widgettitle{display:none;}
button,input[type="button"],input[type="reset"],input[type="submit"],.button,.widget .button{background:#009f00;border:#009f00;color:white;padding:5px 30px;border-radius:5px;letter-spacing:0;text-decoration:none;box-sizing:border-box;}
button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,.button:hover,.widget .button:hover{background:#004e1c;}
.login h1{display:none;}